Subject: On the SHF

From: Linus Walleij <[email-masked]>
Date: Thu, 20 Nov 2003 16:51:45 +0100 (MET)

I would like to bring the I-D on the "Standard Hex Format" to the
attention of the Application Area. We've already had a nice little
discussion about the draft in a cross-disciplinary manner at the
IETF-types mailing list (of all places).

http://www.ietf.org/internet-drafts/draft-strombergson-shf-00.txt

Please have a look at it and share your thoughts. If questions are raised
that have already been discussed on the types list, I will try to recap
the issues discussed for you.

Yours,
Linus Walleij